function dop=dopDataSummary(dop)
% dopOSCCI Mark II: dopDataSummary ~ 17-9-2010 (last edit)
%
% calculate data summaries...
%
% Includes:
%


if ~dop.sum.skip && ~dop.sum.quit
    %% selected range descriptives
    % base, poi, epoch
    %     dop=dopDataIndices(dop.stack);
    
    %% laterality indices
    dop.li=dopDataLIcalcSetup(dop.dif,dop.filter,'actWin',dop.def.actWin,...
        'screen',dop.scrn,'sampleRate',dop.def.downHertz);
    
%     fprintf('\n%s\n',['ended here on 17-9-2010: ',mfilename]);
    
end




